* {
    margin:0px;
    padding:0px;
    max-width:100vw;
}

section {
    max-width:100vw;
    overflow:hidden;
}

html, body {
    max-width:100vw;
}

header {
   width:100%;
}

#banner {
	height:50px;
	background-color:#2D2828;
	display:flex;
	align-items:center;
    justify-content:flex-end; 
}

#menuButton {
    border:none;
    border-radius:5px;
    background-color:transparent;
    outline:none;
    display:flex;
    justify-content:center;
    align-items:center;
    padding-right:20px;
}

#menuButtonCanvas {
    position:relative;
    border:1px solid #333;
    border-radius:4px;
    
}

#menuButtonCanvas:hover {
    cursor:pointer;
    background-color:#333;
}


nav {
	top:50px;
	background-color:#222;
	width:100%;
    display:none;

}

nav ul {
	list-style-type:none;
	display:flex;
	justify-content:center;
	flex-direction:column;
	width:100%;
}

nav ul li {
   
   display:flex;
   justify-content:center;
   height:100%;
}

nav ul li a {
   display:flex;
   width:100%;
   height:50px;
   align-items:center;
   padding-left:15px;
   text-decoration:none;
   color:white;
   font-family:"exo",courier,consolas,sans-serif;
   font-weight:400;
   font-size:15px;
}

nav ul li a:hover {
    background-color:#111;
}

section {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:flex-start;
    padding:15px;
}

section ul {
    line-height:1.8em;
    font-family:'exo', serif;
    list-style-type:circle;
    padding:15px;
    font-size:small;
    margin-left:20px;
    margin-right:20px;
}

#home, .home {
    height:120px;
    text-align:center;
    font-family: 'Exo', sans-serif;
    background-color:white;
    display:flex;
    align-items: center;
    font-size:1.4em;
    letter-spacing:3px;
    background:white url('/images/coaster.jpg')  200% 180% no-repeat;
    background-size:300px;
    border-left:1px solid;
    border-right:1px solid;
 
}

h1 {
    width:100%;
    text-align:center;
    color:#cc0000;
    text-shadow: 2px 2px 1px white;
}

h2, h3 {
    font-family: 'Exo', sans-serif;
    color:#cc0000;
    text-align:center;
}

p {
    text-align:center;
    font-family:'Exo',serif;   
}

#aboutUs {
    background:#333 url('../images/spiral freezer cover dark.jpg') center center no-repeat;
    background-size:150%;
    color:#fff;
    max-height:400px;  
}

#aboutUs h2 {
    color:white;
}

#aboutUs p {
    padding:10px;
    padding-bottom:15px;
    line-height:1.8em;
    font-weight:100;
    text-shadow:2px 2px black;
}

#products {
    background-color:#C61524;
    padding-top:15px;
    padding-left:5px;
    padding-right:5px;
}

#products h2 {
    color:white;
    text-shadow:3px 3px black;
}

#productsContainer {
    display:flex;
    justify-content:space-around;
    width:100%;
    flex-direction:row;
    height:auto;
    flex-flow:wrap;
}

#products a {
    width:130px;
    height:130px;
    position:relative;
    overflow:hidden;
    border:1px solid white;
    border-radius:5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:15px;
}

#productsContainer img {
    width:100%;
    max-width:300px;
    height:auto;
    position:absolute;
}

#productsContainer a p {
    height:100%;
    color:ghostwhite;
    width:100%;
    position:absolute;
    display:flex;
    align-items:center;
    justify-content:center;
}

#projects, #projects h2 {
    background-color:#333;
    color:white;

}

#projectsContainer {
    margin: auto;
    display: flex;
    flex-direction: column;
    width:100%;
}


#projectsGallery {
    position: relative;
    width:100%;
    height: auto;
    max-height: 450px;
    max-width: 630px;
    margin:0 auto;
    overflow:hidden;
    border:1px solid white;
}


#projectsGallery ul, #projectsGalleryList li {
        list-style-type: none;
        width: 100%;
        margin: 0;
        padding: 0;
        position:relative;
        left:0;

    }

#projectsGalleryList img {
    display:none;
    overflow:hidden;
}

.galleryButton {
    width:30px;
    height:50px;
    opacity:.6;
    position:absolute;
    z-index:2;
    display:flex;
    justify-content:center;
    align-items:center;
}


#slideLeft {
    top:calc(50% - 25px);
    left:0;
}

#slideRight {
    top:calc(50% - 25px);
    right:0;
}

#contactUs {
    display:flex;
    justify-content:center;
}

#contactUs div {
    margin:0 auto;
    text-align:left;
}

#contactContainer {
    display:flex;
    flex-direction:column;
}

#contactUs, #contactUs h2, #contactUs h3 {
    background-color:grey;
    color:white;
}

#contactUs h2 {
    margin:0 auto;
}

#contactUs h3 {
    padding-top:10px;
}

#contactUs a {
    text-decoration:none;
    color:black;
    display:flex;
    align-items:center;
    justify-content:center;
}

#contactUs a:hover {
    text-decoration:underline;
}

#contactUs img {
    width:16px;
    height:16px;
    margin-right:5px;
}

footer {
    text-align:center;
    padding:25px;
    font-family:"exo", Consolas;
    font-size:12px;
}

@media screen and (max-width:600px) {
    #projectsGallery, #projectsGalleryList, #projectsGalleryList li {
        max-height: 350px;
        overflow: hidden;
        height:100%;
    }
}

@media screen and (max-width:470px) {
    #projectsGallery, #projectsGalleryList, #projectsGalleryList li {
        max-height: 280px;
        overflow: hidden;
        height:100%;
    }

}

@media screen and (max-width:370px) {
    #projectsGallery, #projectsGalleryList, #projectsGalleryList li {
        max-height: 200px;
        height: 100%;
    }
}

@media screen and (min-width:768px) {

    body {
        margin: 0 auto;
        border: .5px solid darkgrey;
    }

    #home, .home {
        background: white url('/images/coaster.jpg') 110% 100% no-repeat;
    }

    #aboutUs p {
        max-width: 900px;
        margin: auto;
        padding: 15px;
        font-size:1.2em;
    }

    #productsContainer {
        max-width: 1024px;
        margin: 0 auto;
    }


    #menuButton {
        display: none;
    }

    #banner {
        display: none;
    }

    nav {
        position: relative;
        display: block;
        top: 0;
    }

        nav ul {
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            max-width: 1024px;
            margin: 0 auto;
        }

    #services ul {
        display: flex;
        flex-direction: column;
        max-height: 250px;
        max-width: 1024px;
        flex-wrap: wrap;
        width: 100%;
        align-content: space-around;
        align-items: center;
        margin: auto;
        font-size: 1.2em;
    }

        #services ul li {
            width: 250px;
        }

    h2 {
        margin: 0 auto;
        padding-bottom:15px;
    }

    #projectDescription li {
        line-height:1.4em;
        padding:6px;
    }

    #projectsGallery {
        position: relative;
        width: 100%;
        height: auto;
        max-height: 450px;
        max-width: 630px;
        margin: auto;
    }

    #projectsContainer {
        max-width:1024px;
        margin:auto;
        display:flex;
        flex-direction:row;

    }


    #contactContainer {
        width: 100%;
        max-width: 1024px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    .contactCard {
        padding-bottom: 15px;
    }
}
